﻿ul.tabs
{
	list-style-type: none;
	text-align: center;
	border-radius: 5px 5px 0 0;
	padding-top: 10px;
	padding-bottom: 8px;
	width: 670px;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	font-size: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	background-color: #E6E6E6;
}
        
ul.tabs li
{
	display: inline;/*distance between tabs*/
	font: normal 12px Verdana;
	float: left;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 5px;
}
        
ul.tabs li a
{
	text-decoration: none;
	position: relative;
	z-index: 1;
	/*border: 1px solid #16BCA3;*/
    color: #000;
	border-radius: 3px 3px 0 0;
	outline:none;
	padding-top: 8px;
	padding-right: 12px;
	padding-bottom: 8px;
	padding-left: 12px;
}
  
        
ul.tabs li a:hover
{
	color: #000;
}
        
ul.tabs li.selected a
{
    /*selected tab style */
    position: relative;
    top: 0px;
    font-weight:bold;
    background: #FFF;
    border: 1px solid #AAA;
    border-bottom: 1px solid #FFF;
    color: #000;
}
        
        
ul.tabs li.selected a:hover
{
    /*selected tab style */
    text-decoration: none;
}
        
div.tabcontent
{
	display: block;
	height: 310px;
	overflow: auto;
}

div.tabcontents
{
	padding: 10px;
	border-top-color:#AAA;
	background-color:#FFF;
	border-radius: 0 0 5px 5px;
	width: 650px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
